diff a/test/lib/org/openjdk/asmtools/jdis/i18n.properties b/test/lib/org/openjdk/asmtools/jdis/i18n.properties
--- /dev/null
+++ b/test/lib/org/openjdk/asmtools/jdis/i18n.properties
@@ -0,0 +1,47 @@
+# Copyright (c) 2014, 2019, Oracle and/or its affiliates. All rights reserved.
+# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
+#
+# This code is free software; you can redistribute it and/or modify it
+# under the terms of the GNU General Public License version 2 only, as
+# published by the Free Software Foundation.
+#
+# This code is distributed in the hope that it will be useful, but WITHOUT
+# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
+# FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
+# version 2 for more details (a copy is included in the LICENSE file that
+# accompanied this code).
+#
+# You should have received a copy of the GNU General Public License version
+# 2 along with this work; if not, write to the Free Software Foundation,
+# Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
+#
+# Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
+# or visit www.oracle.com if you need additional information or have any
+# questions.
+
+jdis.usage=\
+Usage: java -jar asmtools.jar jdis [options] FILE.class... > FILE.jasm\n\
+where possible options include:
+
+jdis.opt.g=\
+\     -g   detailed output format
+jdis.opt.sl=\
+\     -sl  source lines in comments
+jdis.opt.v=\
+\     -v   debug mode
+jdis.opt.hx=\
+\     -hx  hexadecimal numbers
+jdis.opt.version=\
+\     -version   prints the version info
+
+jdis.error.invalid_option=invalid option: {0}
+jdis.error.cannot_read=cannot read {0}
+jdis.error.fatal_error=fatal error in file: {0}
+jdis.error.fatal_exception=fatal exception in file: {0}
+
+jdis.error.invalid_header=Invalid Module's attributes table
+jdis.error.invalid_requires=Invalid requires table
+jdis.error.invalid_exports=Invalid exports table
+jdis.error.invalid_opens=Invalid opens table
+jdis.error.invalid_uses=Invalid uses table
+jdis.error.invalid_provides=Invalid provides table
